<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="UTF-8">
  <title>Kamil's Resume</title>
</head>
<body>
<div class="container">

  <main>
    <header>
      <img src="../assets/avatar.jpg">
      <h1>hello,</h1>
      <h2>my name is <span id="name"></span> <span id="age"></span>yo and this is my resume/cv</h2>
    </header>
    <hr/>

    <section id="about-me">

      <h3>about me</h3>
      <p id="description"></p>

    </section>


    <section id="educations">
      <h3>education</h3>
      <ul>
        <li>
          <h4></h4>
          <div>
            <h4></h4>
            <p></p>
          </div>
        </li>
      </ul>
    </section>

  </main>

</div>

</body>
<script src="./app.js"></script>
</html>